摘要: 1:新建一个项目: 使用多模块, 一直下一步即可, porm.xml 添加依赖 springboot版本我使用的是2.0.5,不知为何使用2.1.6.无效 2:启动类添加了 @EnableDiscoveryClient 注解表示支持服务发现 3:配置文件application.properties( 阅读全文
posted @ 2019-06-24 18:06 Hiro-D 阅读(942) 评论(0) 推荐(0) 编辑